* {
	color:#333333;
	padding:0;

	line-height: 140%;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	background-image: none;
}

body {
	background-image:url(./img/back2.png);
/*	background-repeat:repeat-x;*/
	background-color: #EBE0E0;
}

a img { 
	border: none; 
} 

hr {
	clear: both;
	height: 1px;
}




/*ƒRƒ“ƒeƒi -------------*/
#container {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EBE0E0;
	margin-bottom: 10px;
}

#wrapper {
	float: left;
	background-image: url(img/bg2.jpg);
	background-repeat:repeat;
	padding-bottom: 20px;
}


/*ƒwƒbƒ_[ -------------*/

#header {
	width:800px;
	height:120px;

	background: url(img/header.jpg);
	background-color: #EBE0E0;
	

}

#header	a:link {
	color: #444c5b;
}

#header	a:visited {
	color: #444c5b;
}

#header h1 {
	  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	font-style: normal;
	font-size: 17px; font-variant: normal;
	
	display: block;
	text-decoration: none;
	color: #49bc079;
	text-align: right;
	padding-top: 1px;
	padding-right: 115px;

	line-height: 33px;
		
}

#header #sub {
	font-size: 9px;
	color: #586052;
	text-align: right;
	padding-top: 1px;
	padding-right: 115px;
}

/*ƒiƒrƒQ[ƒVƒ‡ƒ“ ------------ */
#nav {
	padding: 5px;
	background-color: #330000;
		
/*	border-top-width: 2px;
	border-bottom-width: 2px;
	
	border-top-style: solid;
	border-bottom-style: solid;
	
	border-top-color: #000000;
	border-bottom-color: #000000;*/
}

#nav ul {
	list-style-type:none;
	display: block;
	margin-left: 10px;
  }
  

#nav li {
	display: inline;
	padding-left: 22px;
	padding-right: 20px;

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
  }
  
#nav a {
	color: #FFFFFF;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-decoration: none;
}

#nav a:hover {
	/*background-color: #FCF9E4;*/
	color: #FF6600;
	text-decoration: none;
}



/*ƒTƒCƒh -------------*/
#side {
	float: left;
	width: 120px;
}


#side p.topBunner {
	display: block;
	margin-top: 40px;
	margin-bottom: 13px;
	padding-left: 10px;
	line-height: 0;
	
}

#side p.bunner {
	display: block;
	margin-top: 10px;
	margin-bottom: 13px;
	padding-left: 10px;
	line-height: 0;
	
}


/*ƒRƒ“ƒeƒ“ƒc -------------*/

#contents {
	width:680px;
	float: right;
}

#contents h1 {
	
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
  font-style: normal;
  font-variant: normal;

	
	padding-bottom: 2px;
	
	color: black;

	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 50px;
	margin-left: 10px;

}

#contents h2 {
	
	font-weight: bold; 
	
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	
	color: #6C3E3F;

	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 50px;
	margin-left: 10px;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #884D4E;

	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #884D4E;

}

#contents h3{
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
  font-style: normal;
  font-variant: normal;
	padding-top: 2px;
	margin-top: 10px;
	margin-left: 10px;

	color: black;

}


#contents p.text{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 35px;
	margin-left: 30px;
	line-height: 26px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	
	font-size:14px;
}

#contents p.text2{
	font-size:11px;
	margin-left : 410px;
	text-align : left;
}

#contents p.text3{
	margin-left: 16px;
	font-size:11px;
}

#contents p.object {
	display: block;
	float: left;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	line-height: 0;
	
}

#contents p.object2 {
	display: block;
	float: right;
	margin-top: 1em;
	margin-right: 5em;
	margin-bottom: 1px;
	padding-left: 1em;
	line-height: 0;
	
}

#contents p.object3 {
	display: block;
	float: left;
	margin-top: 1px;
	margin-right: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	line-height: 0;
	
}

#contents p.object4 {
	display: block;
	float: right;
	margin-top: 1em;
	margin-right: 3em;
	margin-bottom: 1px;
	padding-left: 1em;
	line-height: 0;
	
}


#contents table{
	width: auto;
	border-collapse: collapse;
	font-size: 12px;

	
}

#contents th, td{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 3px 5px;
	border: 1px solid #333;	
}


#contents .row1 th{
	background-color: #DFE8F6;
}

#contents .row1 td{
	background-color: #FFFFFF;
}

#contents .row2 th{
	background-color: #BDC7D7;
}

#contents .row2 td{
	background-color: #E8E8E8;
}



#contents p.clear {
	display: block;
	clear: both
}




A:link {
	color: #330000;
	text-decoration: none; 
}

A:visited {
	color: #330000;
	text-decoration: none; 
}




/*ƒtƒbƒ^[ -------------*/
#footer {
	clear: both;
/*	background-image: url(img/footer.jpg);*/
	background-image: url(img/footer2.jpg);
	background-color: #EBE0E0;
	width:800px;
	height:80px;

}
#footer p{
	padding-top: 10px;
	padding-right: 30px;
	text-align: right;
	font-size: 10px;
}
